Bug 172540 - www/bozohttpd: OptionsNG Conversion
Summary: www/bozohttpd: OptionsNG Conversion
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Pali
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-09 23:30 UTC by Gabor Pali
Modified: 2012-10-28 20:10 UTC (History)
0 users

See Also:


Attachments
file.diff (1.39 KB, patch)
2012-10-09 23:30 UTC, Gabor Pali
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gabor Pali freebsd_committer 2012-10-09 23:30:21 UTC
- Convert options to OptionsNG format

Fix: See the attached patch.


Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2012-10-09 23:38:57 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-09 23:38:57 UTC
Maintainer of www/bozohttpd,

Please note that PR ports/172540 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172540

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Gabor Pali freebsd_committer 2012-10-26 09:48:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pgj

"Submitter is a committer."
Comment 4 Janos Mohacsi 2012-10-26 10:16:59 UTC
Approved.
Comment 5 Gabor Pali freebsd_committer 2012-10-28 20:10:40 UTC
State Changed
From-To: feedback->closed

Committed.